/* servizio */
.service-header {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 692px;
}

.service-header-container {
	
}

.service-header hgroup {
	padding: 0 !important;
	margin-left: -520px;
	position: absolute;
	max-width: 1040px;
	bottom: 70px;
	width: 100%;
	left: 50%;
}

.service-header hgroup h3 {
	font-family: 'Miso', sans-serif;
	text-transform: lowercase;
	font-weight: normal;
	line-height: 34px;
	font-size: 22px;
	color: white;
}

.service-header hgroup h3 a {
	color: white;
}

.service-header hgroup h3 .separator {
	display: inline-block;
	padding: 0 10px;
}

.service-header hgroup h1{
	font-family: 'Miso', sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: normal;
	font-size: 70px;
	margin: 20px 0;
	color: white;
}

.service-header hgroup h2 {
	font-family: 'Roboto', sans-serif;
	font-style: italic;
	line-height: 24px;
	font-weight: 300;
	font-size: 18px;
	color: white;
}

.service-header hgroup a.read {
	font-family: 'Roboto Condensed', sans-serif;
	padding: 5px 80px 5px 15px;
	text-transform: uppercase;
	background-color: #96c11f;
	position: relative;
	line-height: 30px;
	font-weight: 400;
	margin-top: 45px;
	font-size: 16px;
	display: block;
	width: 200px;
	color: white;
}

.service-header hgroup a.read:after {
	background: url(../images/down-arrow.png) no-repeat center center;
	position: absolute;
	content: ' ';
	height: 14px;
	width: 11px;
	right: 15px;
	top: 14px;
}

.service-content .block-content {
	padding: 50px 0;
}

.service-content aside.contacts {
	border: 1px solid #d8d8d8;
	background-color: #f3f3f3;
	box-sizing: border-box;
	border-radius: 5px;
	margin-right: 30px;
	padding: 20px;
	width: 260px;
	float: left;
}

.service-content aside.contacts strong {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	line-height: 30px;
	font-weight: 300;
	font-size: 24px;
	display: block;
	margin: 15px 0;
	color: #333333;
}

.service-content aside.contacts p {
	font-family: 'Roboto', sans-serif;
	line-height: 24px;
	font-weight: 300;
	font-size: 16px;
	color: #333333;
}

.service-content aside.contacts a.contact-btn {
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	background-color: #96c11f;
	margin: 30px 0 15px 0;
	text-align: center;
	line-height: 30px;
	padding: 5px 30px;
	font-weight: 400;
	font-size: 16px;
	display: block;
	color: white;
}

.service-content article {
	width: 750px;
	float: left;
}

.service-content article h4 {
	font-family: 'Miso', sans-serif;
	text-transform: uppercase;
	line-height: 50px;
	font-weight: 300;
	font-size: 50px;
	color: #333333;
}

.service-content article p {
	font-family: 'Roboto', sans-serif;
	line-height: 30px;
	font-weight: 300;
	font-size: 20px;
	margin: 20px 0;
	color: #333333;
	text-align: justify;
}

.service-content article ul {
	list-style-type: disc;
	padding-left: 20px;
	line-height: 1.5;
	font-size: 20px;
}

.service-content article ol {
	list-style-type: decimal;
	padding-left: 20px;
	line-height: 1.5;
	font-size: 20px;
}

.service-content article p strong {
	color: #96c11f;
}

.service-content article .attachment {
	margin-bottom: 20px;
}

.service-content article .attachment h5 {
	border-bottom: 1px solid #d9d9d9;
	font-family: 'Miso', sans-serif;
	text-transform: uppercase;
	line-height: 1.2;
	font-weight: 300;
	font-size: 40px;
	color: #333333;
}

.service-content article .attachment p {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	line-height: 1.5;
	font-size: 16px;
	color: #333333;
}

.service-content article .attachment a {
	background: transparent url(../images/icon-pdf.png) no-repeat right center;
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	display: inline-block;
	padding-right: 35px;
	font-weight: normal;
	line-height: 32px;
	font-size: 14px;
	color: #333333;
}

.service-content article .attachment a:hover {
	background-image: url(../images/icon-pdf-hover.png);
	color: #96c11f;
}

.service-content aside.authorizations {
	box-sizing: border-box;
	margin-left: 30px;
	width: 200px;
	float: right;
	text-align: right;
}


.service-content aside.authorizations strong {
	font-family: 'Roboto', sans-serif;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 16px;
	display: block;
	color: #333333;
	margin: 10px 0;
}

.service-content aside.authorizations .authorizations-list {
	border-bottom: 1px solid #96c11f;
	border-top: 1px solid #96c11f;
	padding: 10px 0;
}

.service-content aside.authorizations .authorizations-list a {
	background: url(../images/icon-pdf-green.png) no-repeat left center;
	padding: 8px 0 8px 25px;
	line-height: 21px;
	font-size: 14px;
	display: block;
}

.service-content aside.authorizations .authorizations-list a:hover {
	color: #81a61b;
}

/* Persone */

.people-head {
	padding: 30px 0 !important;
}

h1.service-title {
	font-family: 'Miso', sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	font-size: 50px;
}

h2.service-subtitle {
	font-family: 'Miso', sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: 300;
	font-size: 30px;
}

.blocco-persone .block-content {
	max-width: none !important;
	padding: 0 !important;
	width: 100%;
}

.people-block {
	overflow: hidden;
	width: 100%;
}

.people-container {
	margin: 0 -1px -1px 0;
}

.person-box {
	background-position: center center;
	border-bottom: 1px solid white;
	border-right: 1px solid white;
	padding-bottom: 33.333333333%;
	background-repeat: no-repeat;
	background-size: cover;
	box-sizing: border-box;
	width: 33.333333333%;
	position: relative;
	cursor: default;
	float: left;
}

.person-content {
	background-color: rgba(0, 0, 0, 0);
	transition: background-color 0.4s;
	text-align: center;
	position: absolute;
	bottom: 0;
	right: 0;
	left: 0;
	top: 0;
}

.person-content:hover {
	background-color: rgba(0, 0, 0, 0.3);
	transition: background-color 0.4s;
}

.person-content h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	position: absolute;
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	display: none;
	color: white;
	bottom: 50%;
	width: 100%;
}

.person-content hr.separator {
	background-color: white;
	position: absolute;
	margin-left: -50px;
	display: none;
	color: white;
	left: 50%;
	top: 50%;
}

.person-content p {
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
	position: absolute;
	text-align: center;
	line-height: 26px;
	font-size: 16px;
	display: none;
	color: white;
	right: 20%;
	left: 20%;
	top: 50%;
}

.person-details {
	display: none;
}

.blocco-servizi-correlati hgroup {
	padding: 65px 0 90px 0;
}

.blocco-servizi-correlati hgroup .separator {
	display: inline-block;
	padding: 0 10px;
}

.blocco-servizi-correlati hgroup a {
	color: #333333;
}

.blocco-servizi-correlati {
	text-align: center;
}

.blocco-servizi-correlati .block-service {
/* 	transition: background-color 0.3s ease, color 0.3s ease; */
	background-color: white;
	display: block;
	margin: 0 8px;
	padding: 35px;
	width: 260px;
	float: left;
}

.blocco-servizi-correlati .block-service:hover {
/* 	transition: background-color 0.3s ease, color 0.3s ease; */
	background-color: #96c11f;
}

.blocco-servizi-correlati .block-service:hover > * {
	color: white;
}

.blocco-servizi-correlati .block-service:hover h3:before {
	background-position: center bottom;
}

.blocco-servizi-correlati .block-service .service-image {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	display: block;
	height: 163px;
}

.blocco-servizi-correlati .block-service h3 {
	font-family: 'Miso', sans-serif;
	position: relative;
	padding-left: 24px;
	line-height: 36px;
	text-align: left;
	font-weight: 300;
	margin-top: 30px;
	font-size: 30px;
	color: #333333;
	width: 100%;
}

.blocco-servizi-correlati .block-service h3:before {
	background: url(../images/green-plus.png) no-repeat center top;
	position: absolute;
	display: block;
	content: ' ';
	height: 15px;
	width: 15px;
	left: -8px;
	top: 18px;
}


#headspigo{background-image: url(/files/img/bg.jpg); background-repeat: repeat; background-position: inherit; background-size: inherit; border: 60px solid #7e105a; box-sizing: border-box;}
#headspigo > div{border:4px solid #e40780;}

img.homelogo{
	position: absolute; 
	left: 50%;
	top: 50%;
	margin-left: -329px;
	margin-top: -290px;
}

span.btnNewsletter{border:4px solid #e40780; border-radius: 4px; text-decoration: none; color: #7e105a; background-color: #fff; text-align: center; display: inline-block; position: absolute; bottom: 20px; width: 340px; left: 50%; margin-left: -170px; padding-top: 10px; padding-bottom: 10px; transition: all 0.2s ease-in-out; cursor: pointer;}
span.btnNewsletter:hover{background-color: #7e105a; color: #fff; transition: all 0.2s ease-in-out;}